# spaste.file

Sends the contents of a file to a window, with a delay between each line

Syntax

    spaste.file <filename>
            spaste.file <filename> [window]

Description
Sends the contents of a file to a conversation window doing a pause between each line. the optional window parameter must be a channel, query or DCC chat window, if no window is specified the text will be send to the current window.
See also
spaste.clipboard, spaste.stop, spaste.list, spaste.setdelay

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006